/* @import url('debug.css'); */

/* main font */

h1, h2, h3, h4, h5, #menu li a { font-family: 'BenchNine'; font-weight: 300; }

/* body */

html { overflow-y: scroll; }

body
{
  margin: 0px auto;
  background-color: white;
  color: #333;
  font-family: "Times New Roman", Times, serif;
  font-size: 18px;
  line-height: 150%;
}

#bodywrapper
{
  margin: 0px auto;
  width: 990px;
}

#content_start { background: url('../img/bg_content_start.png') top left no-repeat; height: 15px; margin-top: 5px; }

#content
{
  background: url('../img/bg_content_middle.png') top left repeat-y;
  position: relative;
  overflow: hidden;

  zoom: 1;
  *display:inline;
}

#content_end { background: url('../img/bg_content_end.png') bottom left no-repeat; height: 15px; margin-bottom: 5px; }


/* header */

#header { height: 110px; position: relative; }
#header #logo { top: -20px; left: 3px; width: 230px; height: 130px; position: absolute; }
#header #logo img { position: absolute; top: 50px; left: 9px; width: 310px; }

#header #logininfo
{
  position: absolute;
  top: 15px;
  right: 15px;
  text-align: right;
}

/* menu */

#menu
{
  height: 80px;
  background: url('../img/bg_menu.png') top left no-repeat;
  position: relative;
  z-index: 5;
}

#menu ul { display: inline-block; list-style: none; margin: 15px 30px 15px 30px; padding: 0; }
#menu ul li { display: inline-block; float: left; height: 50px; position: relative; }
#menu ul li a { display: inline-block; padding-left: 15px; padding-right: 15px; padding-bottom: 10px; font-size: 30px; padding-top: 12px; color: white; }
#menu ul li.selected { background: #666; }

#menu ul li:hover { background: #999; }
#menu ul li.selected:hover { background: #999; }

#menu ul li ul { display: none; position: absolute; top: 50px; left: 0px; margin: 0; }
#menu ul li ul li { display: block; float: none; min-width: 100px; width: 100%; border-top: 0px solid #505050; background: #606060; color: white; height: 50px; }
#menu ul li ul li a { white-space: nowrap; display: block; width: auto; font-size: 24px; color: white; padding: 12px 30px 10px 30px; z-index: 4; }
#menu ul li:hover ul { display: block; }

#menu ul li.login { position: absolute; right: 30px; }

/* footer */

#footer { color: #666; font-size: 13px; text-align: right; line-height: 20px;  min-height: 100px; margin: 10px 12px 0px 15px; }

/* links */

a, .linkstyle { text-decoration: underline; cursor: pointer }
a, a:visited, .linkcolor { color: #666; }

#menu a { text-decoration: none; }

/* headings */

h1, h2, h3, h4, h5
{
  color: #000;
  margin: 0px 0px 15px 0px;
}

h2, h3, h4, h5
{
  margin-top: 30px;
}

h1 { font-size: 36px; }
h2 { font-size: 32px; }
h3 { font-size: 28px; }
h4 { font-size: 24px; }
h5 { font-size: 20px; }

/* forms and buttons */

input[type='text'], input[type='password'], select, textarea { border: 1px inset #aaa; }
.gen-button { border: 0; }

/* compatibility */

a img
{
  border: 0;
}

p { margin-top: 15px; margin-bottom: 0px; }

/* formating classes */

.clear { clear: both; }

.rounded-corners-10
{
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}

.rounded-corners-5
{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}

.separator { border-top: 1px dashed #d0d0d0; margin-top: 20px; margin-bottom: 20px; clear: both; }

ul.spaced li { margin-bottom: 10px; }

/* default subpage layout */

#content { padding: 275px 40px 30px 40px; }

#theme { width: 960px; position: absolute; top: 0px; left: 15px; }

/* semantic classes */

.error { display: block; border: 1px solid red; background-color: #fff0f0;; color: red; font-weight: bold; margin-bottom: 30px; font-size: 20px; padding: 7px 15px 7px 15px; }
.info  { display: block; border: 1px solid #008000; background-color: #f0fff0; color: #008000; font-weight: bold; margin-bottom: 30px; font-size: 20px; padding: 7px 15px 7px 15px; }
.warning { display: block; margin-bottom: 30px; font-weight: bold; padding: 7px 15px 7px 15px; border: 1px solid #b06000; background-color: #fff000; color: #b06000; font-size: 20px; }


.newsitem .title { color: #006fab; }

.adminlisttable { border-top: 1px solid #7bbcda; border-left: 1px solid #7bbcda; border-spacing: 0; }

.adminlisttable th,
.adminlisttable td { padding: 0px 10px 0px 10px; border-right: 1px solid #7bbcda; border-bottom: 1px solid #7bbcda; }

.adminlisttable th { background-color: #c1ebff; }

div.path { margin-bottom: 30px; }

div.pimg { float: left; border: 1px solid #888; margin-right: 20px; margin-bottom: 20px; line-height: 100%; line-height: 11px; overflow: hidden; width: 420px; }
div.limg { border: 1px solid #888; margin-bottom: 20px; line-height: 11px; overflow: hidden; width: 900px; }

.limg img { margin: 0; padding: 0; border: 0; width: 900px; height: auto; }
.pimg img { margin: 0; padding: 0; border: 0; width: 420px; height: auto; }

.pimg .description, .limg .description { font-weight: bold; padding: 5px 10px 5px 10px; line-height: 18px; background-color: #000; color: white; }
.pimg .comment, .limg .comment { padding: 10px; font-size: 13px; line-height: 18px; background-color: #ddd; }

.status { padding: 5px 10px 5px 35px; margin-left: 10px; display: inline-block; font-weight: bold; font-size: 18px; position: relative; }
.status img { position: absolute; top: 7px; left: 10px; width: 20px; height: 20px; }

.status.lecture { background-color: #b9f9ff; border-color: #007f8c; }
.status.practice { background-color: #c9ffb9; border-color: #218c00; }
.status.task { background-color: #ffb9b9; border-color: #8c0000; }
.status.none { background-color: #f0f0f0; border-color: #d0d0d0; }

.statusarea { position: absolute; right: 20px; top: 60px; }

.license { font-size: 22px; margin-top: 15px; margin-bottom: 25px; }
.license .status { font-weight: bold; padding: 3px 10px 3px 10px; font-size: 20px; }
.license .status.active, .license .status.new { color: #008000; border: 1px solid #008000; background: #f0fff0; }
.license .status.absent, .license .status.suspended, .license .status.expired { color: #808080; border: 1px solid #d0d0d0; background: #f0f0f0; }

.tostextarea { width: 900px; height: 350px; font-size: 90%; }